@charset "utf-8";
/* CSS Document */

h2 {
	margin: 0 0 20px 0;
}

.contents-Box {
	width: 660px;
	margin: 0 auto;
	margin-bottom: 20px;
	overflow: hidden;
	_zoom: 1;
}
.contents-Box p {
	margin: 0 10px 10px 10px;
}
h3 {
	margin: 0 0 10px 0;
	padding: 7px 10px 7px 10px;
	background: url(img/title_bg.gif) 0 50%;
	border: 1px solid #FC0;
	font-size: 14px;
	font-weight: bold;
}
h3 span {
	margin: 0 5px 0 0;
}
h3 span img {
	vertical-align: top;
}

ul.event-List {
	margin: 0 0 10px 10px;
	line-height: 160%;
}

ul.event-List02 {
	margin: 0 0 0 10px;
	line-height: 160%;
}

ul.event-List li,
ul.event-List02 li {
}
ul.event-List li span,
ul.event-List02 li span {
	margin: 0 5px 0 0;
	font-weight: bold;
}
.evnet-Img {
	float: right;
	width: 300px;
	margin: 0 10px 10px 20px;
}
.contents-Box p.inner-Lead {
	margin: 0 10px 10px 10px;
}
.contents-Box p.inner-Lead span {
	font-weight: bold;
}